[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Heads-up: RPM 4.8.0-beta1 about to hit rawhide



On Mon, Dec 07, 2009 at 03:32:59PM +0200, Panu Matilainen wrote:
> - The new version has integrated support for extracting OCaml
>   dependencies, this clashes with the existing ocaml-dependency
>   extraction mechanism in Fedora. Notably rpm-build conflicts with current
>   ocaml-runtime, and the ocaml build-macros need updating to let the
>   integrated pieces do their work.

Ah, that answers the question I was about to ask :-)

I'll rebuild the OCaml base package to cope with this.

Rich.

-- 
Richard Jones, Virtualization Group, Red Hat http://people.redhat.com/~rjones
Read my programming blog: http://rwmj.wordpress.com
Fedora now supports 80 OCaml packages (the OPEN alternative to F#)
http://cocan.org/getting_started_with_ocaml_on_red_hat_and_fedora


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]